.checkbox .checkbox__label label {
  position: relative;
  color: #1F1F1F;
  font-size: 14px;
  font-weight: 300;
  line-height: 18px;
  display: inline-block;
  padding-left: 20px;
  cursor: pointer;
  vertical-align: top;
  transition: .2s linear;
  font-feature-settings: "pnum" on, "lnum" on;
}

.checkbox .checkbox__label label::before {
  content: "";
  position: absolute;
  top: 1px;
  left: 0;
  width: 16px;
  height: 16px;
  border: 1px solid #000;
  border-radius: 2px;
  background: rgba(255, 255, 255, .5);
}

.checkbox .checkbox__label label::after {
  content: "";
  position: absolute;
  top: 1px;
  left: 0;
  width: 16px;
  height: 16px;
  opacity: 0;
  background: url(/local/templates/amigo/images/ic_chek.svg) 50%/10px auto no-repeat;
  transition: opacity .2s linear;
}

.checkbox .checkbox__label label a {
  position: relative;
  color: #1F1F1F;
  font-size: 14px;
  font-weight: 300;
  line-height: 18px;
  display: inline-block;
  cursor: pointer;
  vertical-align: top;
  transition: .2s linear;
  font-feature-settings: "pnum" on, "lnum" on;
}

input[type=checkbox]:checked + label::after {
opacity: 1;
}
.grecaptcha-badge {
  opacity: 0;
  right: -1000px !important;
}

.footer__desc{
    padding-top: 30px;
    font-size: 11px;
    color: #bcbcbb;
	max-width:100%;
}
.footer__desc a{
    text-decoration:underline;
    color: #fff;
}
.mwi_cookie_wrapper{
	position: fixed;
    bottom: 15px;
    left: 50%;
    width: 90%;
    transform: translateX(-50%);
    padding: 20px;
    background-color: white;
    border-radius: 4px;
    box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
    z-index: 999;
    display:flex;
    align-items:center;
    justify-content:space-between;
    gap:20px;
}
.mwi_cookie_wrapper.hidden{
    display:none;
}
.mwi_cookie_btn{
    display:flex;
    color:#fff;
    align-items:center;
    align-text:center;
    background-color: #1F6885;
    padding:15px 20px;
    text-decoration:none;
}
.mwi_cookie_btn:hover{
    background-color: #155B76;
}
@media(max-width:600px){
    .mwi_cookie_wrapper{
        flex-direction: column;
    	text-align: center;
    }
}
